<?php
class UpdatePassword extends CI_Controller{

    function __construct()
    {
        parent::__construct();
        $this->load->model('Update_data');
    }


    
     public function up_password($u_id)
    {
        $this->Update_data->up_password($u_id);
        $this->session->set_flashdata('success_about_update','Updated Successfully....');
        redirect('index.php/App/password','location');
    }
    









}
